VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
HostCheckerController::ScoreEntry Struct Reference

`#include <hostcheckercontroller.h>`

## Public Member Functions
| ScoreEntry (float factor=1.f)

## Public Attributes
float | factor {1.f}
bool | use {false}

## Constructor & Destructor Documentation

## ◆ ScoreEntry()

ScoreEntry | ( | float | factor = 1.f | ) |
| inline

## Member Data Documentation

## ◆ factor

float factor {1.f}

## ◆ use

bool use {false}

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.